UbixOS V2 2.0

Functions
udpecho.c File Reference
`#include <sys/types.h>`
`#include <lib/kprintf.h>`
`#include "net/api.h"`
`#include "net/sys.h"`
Include dependency graph for udpecho.c:

Go to the source code of this file.

## Functions
void | udpecho_init (void)
void | udpecho_thread (void *arg)

## Function Documentation

## ◆ udpecho_init()

void udpecho_init | ( | void |  | ) |

Definition at line 64 of file udpecho.c.

References NULL, sys_thread_new(), and udpecho_thread().

Here is the call graph for this function:

## ◆ udpecho_thread()

void udpecho_thread | ( | void * | arg | ) |

Definition at line 43 of file udpecho.c.

References buffer, and NULL.

Referenced by udpecho_init().